Bug 16041

Summary: BitchX upgrade with one final important fix!
Product: Ports & Packages Reporter: calle.madestrand <calle.madestrand>
Component: Individual Port(s)Assignee: freebsd-ports mailing list <ports>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description calle.madestrand 2000-01-10 21:00:01 UTC
This port includes one final patch that will eliminate all path name
problems. There is no need to specify the full pathname when loading 
plugins anylonger, kick/quit reasons will work and menu.bx and nicklist.so
will load on startup. This was done by modifying bxglobal and setting LOAD_PATH
properly.

Files to be added and removed:

add /usr/ports/irc/bitchx/files/plist.common
add /usr/ports/irc/bitchx/patches/patch-ab
add /usr/ports/irc/bitchx/patches/patch-ac
remove /usr/ports/irc/bitchx/patches.alpha
Comment 1 Ade Lovett freebsd_committer 2000-01-14 21:08:51 UTC
State Changed
From-To: open->closed

Superceded by ports/16085 

Comment 2 dfilter service freebsd_committer 2011-11-21 00:57:50 UTC
scheidell    2011-11-21 00:57:36 UTC

  FreeBSD ports repository

  Modified files:
    net/ntop             Makefile 
    net/ntop/files       patch-configure.in 
  Log:
  PR:             16041
  Submitted by:   scheidell
  Approved by:    maintainer (sylvio, implicit), gabor (mentor)
  Feature safe:   Yes
  
  Revision  Changes    Path
  1.99      +10 -12    ports/net/ntop/Makefile
  1.10      +9 -0      ports/net/ntop/files/patch-configure.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"